//---------------------------------------------------------------------------
#ifndef RecuerdaH
#define RecuerdaH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <vcl\DBCtrls.hpp>
#include <vcl\Mask.hpp>
#include <vcl\DB.hpp>
#include <vcl\DBTables.hpp>
#include <vcl\ExtCtrls.hpp>
#include <Db.hpp>
//---------------------------------------------------------------------------
class TForm3 : public TForm
{
__published:	// IDE-managed Components
	TLabel *Label1;
	TLabel *Label2;
	TDBEdit *DBEdit1;
	TDBEdit *DBEdit2;
	TDataSource *DataSource1;
	TTable *Table1;
	TButton *Button1;
	TButton *Button2;
	TButton *Button4;
	TButton *Button5;
	TPanel *Panel1;
	TButton *Button3;
	TButton *Button6;
	void __fastcall Button1Click(TObject *Sender);
	void __fastcall Button5Click(TObject *Sender);
	void __fastcall Button2Click(TObject *Sender);
	void __fastcall Button4Click(TObject *Sender);
	void __fastcall FormKeyPress(TObject *Sender, char &Key);
	void __fastcall Button3Click(TObject *Sender);
	
	void __fastcall Button6Click(TObject *Sender);
	
	void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
	
	void __fastcall FormCreate(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TForm3(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TForm3 *Form3;
extern busca;
//---------------------------------------------------------------------------
#endif
